﻿
#cont-2444 {
	align-items: var(--col-align-items,inherit);
}
#cont-2450 {
	align-items: var(--col-align-items,inherit);
}
#galerie-2453 {
	--galerie-gap: 10px;
	--galerie-text-margin: 0 10px;
	--galerie-img-width: 120px;
	--galerie-img-height: 120px;
	--galerie-object-fit: cover;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: var(--galerie-gap);
}
#galerie-2453 .outerdiv {
	width: var(--galerie-img-width,auto);
	flex: 0 0 var(--galerie-img-width,auto);
}
#galerie-2453 .Titel {
	margin: var(--galerie-text-margin);
}
#galerie-2453 .Text {
	margin: var(--galerie-text-margin);
}
#galerie-2453 img {
	width: var(--galerie-img-width);
	height: var(--galerie-img-height);
	max-width: 100%;
	object-fit: var(--galerie-object-fit,contain);
	display: block;
}
#galerie-2453 video {
	width: var(--galerie-img-width);
	height: var(--galerie-img-height);
	max-width: 100%;
	object-fit: var(--galerie-object-fit,contain);
	display: block;
}
#galerie-2453 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}